GeliştiricilerAPI başvurusuKonuşmalar
Mesaj veya iç not ekle
POST
Kapsam: conversations:write. private: true iç not ekler (müşteriye gitmez); aksi hâlde yanıt kanalın üzerinden müşteriye gönderilir. client_id ile ek tekrar koruması sağlayın. Idempotency-Key zorunludur.
integrationKeyheader
AuthorizationBearer <cf_sk_…>Organizasyon API anahtarı (cf_sk_…). Organizasyon → API ve otomasyonlar → API anahtarları sayfasında oluşturulur; Authorization: Bearer cf_sk_… başlığıyla gönderilir.
uuid*stringFormat
uuidIdempotency-Key*stringLength
length <= 200application/json- body
content*stringprivate?booleanclient_id?stringFormat
uuidBaşarılı
application/json- response
success*booleandata*unknownmeta?curl -X POST 'https://api.getclickfix.com/v1/public-api/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/messages' \ -H 'Idempotency-Key: string' \ -H 'Content-Type: application/json' \ -d '{ "content": "The order has shipped.", "private": true, "client_id": "6f1c0e3a-0d0b-4a4e-9a51-3c8b7d2f1e90"}'Örnek yanıt
{ "success": true, "data": { "uuid": "3c4d5e6f-7a8b-4c9d-8e0f-1a2b3c4d5e6f", "conversation_uuid": "8f0e5c2a-6b1d-4f3a-9c7e-2d4b6a8c0e1f", "direction": "outgoing", "private": true, "content": "The order has shipped.", "sender": { "type": "agent", "name": "Mehmet Kaya" }, "client_id": "6f1c0e3a-0d0b-4a4e-9a51-3c8b7d2f1e90", "created_at": "2026-11-11T09:20:00Z" }, "meta": { "request_id": "01JCK9ZQ3M8R2W7X5E4T1N0PAB" }}